Bug 499511 - RFE: Add ability to generate keytab on the server side
RFE: Add ability to generate keytab on the server side
Status: CLOSED UPSTREAM
Product: freeIPA
Classification: Community
Component: ipa-server (Show other bugs)
2.0
All Linux
low Severity medium
: future release
: ---
Assigned To: Simo Sorce
Chandrasekar Kannan
:
Depends On:
Blocks: 565950
  Show dependency treegraph
 
Reported: 2009-05-06 18:00 EDT by Rob Crittenden
Modified: 2015-01-04 18:38 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-27 10:41:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Crittenden 2009-05-06 18:00:19 EDT
Description of problem:

We need a way to create a keytab on the server during an LDAP extop request and return that keytab as an attribute.

This will help significantly with doing domain join.
Comment 2 Rob Crittenden 2010-09-16 09:30:29 EDT
ticket https://fedorahosted.org/freeipa/ticket/233
Comment 3 Martin Kosek 2014-06-27 10:41:59 EDT
Fixed upstream. See
https://fedorahosted.org/freeipa/ticket/3859
for more information and tracking.

Note You need to log in before you can comment on or make changes to this bug.